@charset "UTF-8";
/* CSS Document */

html {
  font-family: "Sans Serif", sans-serif;
}

* {
	box-sizing: border-box;
	margin: 0;
}

.row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="col-"] {
  float: left;
  padding: 0px;
}


.menu ul {
  list-style-type: none;
}

.menu li {
}


h1 {
	font-size: x-large;
	color: #A6785C;
	font-weight: bold;
	text-align: right;
	margin-right: 10px;
}

.h1:before {
	content: "";
	display: block;
	width: 10%;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #6E7185;
	margin-left: 90%;
	padding-right: 11px;
}
h2 {
	font-size: x-small;
	font-weight: lighter;
	color: #000;
	margin-top: 15px;
}
h3 {
	font-size: medium;
	font-weight: normal;
}
h4 {
	font-size: x-small;
	font-weight: lighter;
	color: #6E7185;
}

.credits {
	font-size: xx-small;
	font-weight: lighter;
	color: #6E7185;
	display: block;
	width: 90%;
	text-align: right;
	margin-top: 0px;
}


  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
	

  } [class*="col-2"] {
    width: 80%;
  	float: right;
	margin-bottom: 70px

  }


@media only screen and (min-width: 600px) {
/* For tablet: */
.col-1 {
	width: 40%;	

}
.col-2 {
	width: 60%;
	float: left;
	margin-bottom: 100px
}
.h1:before {
	width: 20%;
	margin-left: 80%;
	padding-right: 3px;
}


@media only screen and (min-width: 900px) {
  /* For desktop: */
  .col-s-1 {width: 20%;}
  .col-s-2 {width: 30%;float: left;}
}


